<?php

	
	if ( is_single() ) {
		// Single post
		get_template_part('loop', 'single');

	} elseif ( is_page() ) {
		get_template_part('loop', 'page');
	} else {
		// Post excerpts
		get_template_part('loop', 'excerpts');
	}

